/*---------------------------CSS Reset starts here----------------------------*/
/******************************************************************************/
body,div,dl,dt,dd,ul,ol,li,p,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,th,td { margin:0; padding:0;} table { border-collapse:collapse; border-spacing:0;} fieldset,img { border:0;} address,caption,cite,code,dfn,em,th,var { font-style:normal; font-weight:normal;} ol,ul { list-style:none;} caption,th {text-align:left;} h1,h2,h3,h4,h5,h6 {font-size:100%; font-weight:normal;}q:before,q:after { content:'';} abbr,acronym { border:0;}

/*------------------------  General class styles  ----------------------------*/
/*In this section there are the general styles that are used for multiple items*/
/******************************************************************************/

html,
body {
    margin:0;
    padding:0;
    height:100%;
    text-align:center;
    font-family:arial;
    color:#000;
    font-size:12px;
    line-height:120%;
    background-color:#fff;
}

.left{
    float:left;
}

.right{
    float:right;
}

.clear{
    clear:both;
}

.link{
    color:#f5561e;
}

.link:hover{
    color:#504e4e;
}

.white{
    color:#ffffff;
}

h2{
    font-family:Neuropol;
    color:#f5561e;
    font-size:25px;
}

h3{
    font-weight: bold;
    font-size: 15px;
    color: #000;
}

h4{
    font-family:Neuropol;
    color:#fff;
    font-size:22px;
}

.margin{
    margin: 20px;
}

.marginSide{
    padding: 20px;
}

.extraPad{
    padding:10px 0 10px 0;
}

a{
    outline: 0;
    border: 0;
}

.push{
    margin-top:10px;
}

.price{
    font-weight: bold;
    font-size: 13px;
    color: #000;
}

.listingImage{
    width:230px;
    height:180px;
    
}

.listingContainer{
    width:830px;
    height:180px;

}

.listingDescription{
    width:600px;
    height:180px;
}

.galleryMargin{
    margin:5px;
}

.slideText{
    font-size:15px ;
    font-weight: bold;
    color:#d6d6d6;
}

.sold{
    width:900px;
    height:40px;
    background-image:url(../img/sold.jpg);
}
/*------------------------  INSERT INFO TITLE  ----------------------------*/
/*INFO DESCRIPTION*/
/******************************************************************************/

.headerWrapper{
    height:190px
}

.headerContainer{
    width:960px;
    height:190px;
    margin:auto;
    background-image:url(../img/headerBg.jpg);
    z-index:1000;
    position: relative;
}

#leftHalf {
   background: url(../img/leftBg.jpg);
   width: 50%;
   position: absolute;
   left: 0px;
   height: 190px;
   z-index:2;
}
#rightHalf {
   background: url(../img/rightBg.jpg);
   width: 50%;
   position: absolute;
   right: 0px;
   height: 190px;
   z-index: 3;
}

.logo{
    width:960px;
    height:109px;
    
}


/*******************************************************************************
    Header navigation styles
*******************************************************************************/
.headerNav{
    width:960px;
    height:81px;
    text-align: right;
}

ul#headNav{
    margin:auto; padding: 0;
    list-style-type: none;
    padding:15px 0 0 290px;
}

ul#headNav li {
    margin:0; padding: 0;
    display:inline;
}

ul#headNav a {
    width:130px;
    float:left;
    font-family:Neuropol;
    display:inline;
    height:40px;
    text-decoration:none;
    color:#ffffff;
    font-size:18px;
    padding:10px 0 0 0;
    text-align:center;
}

ul#headNav li a span{
    height:40px;
    display:inline;
    padding:5px 10px 0 8px;
}

/*--CSS Sprites - Hover State--*/
ul#headNav a:hover, #home li.home a, #about li.about a, #contact li.contact a, #services li.services a, #test li.test a{
    color:#ed4e16;
}



.slideWrapper{
    height:350px;
    background-image:url(../img/slideOuterBg.jpg);
    background-repeat:repeat-x;
}

.slideContainer{
    width:960px;
    height:350px;
    background-image:url(../img/innerSlideBg.png);
    margin:auto;
}

.bodyWrapper{
    width:960px;
    margin:auto;
    height:100%;
    text-align:left;
    background-image: url(../img/bodyBg.jpg);
    background-repeat:repeat-y;
    
}

.leftBodyCon{
    width:640px;
}

leftFullCon{
    width:960px;
}
.DisplayCon{
    width:900px;
    text-align: center;
}

.rightBodyCon{
    width:320px;
}

.rightTop{
    width:320px;
    height:13px;
    margin-top:20px;
    background-image:url(../img/rightTop.png);
    background-repeat:no-repeat;
}

.rightMid{
    width:320px;
    background-image:url(../img/rightMid.png);
    background-repeat:repeat-y;
}

.rightBot{
    width:320px;
    height:12px;
    background-image:url(../img/rightBot.png);
    background-repeat:no-repeat;
}

.footerWrapper{
    height:289px;
    background-image:url(../img/footerBg.jpg);
    background-repeat:repeat-x;
}

.footerContainer{
    width:960px;
    height:289px;
    margin:auto;
}

.footLeft{
    width:640px;
    height:260px;
    text-align: left;
    color: #fff;
}

.footRight{
    width:320px;
    height:260px;
    text-align: left;
    color: #fff;
}

.copy{
    height:24px;
    width:960px;
}

.spacer{
    width:250px;
    height:55px;
}

.conHeading{
    font-family:Neuropol;
    color:#fff;
    font-size:15px;
}
/*------------------------  INSERT INFO TITLE  ----------------------------*/
/*INFO DESCRIPTION*/
/******************************************************************************/

/** 
 * Slideshow style rules.
 */
#slideshow {
	margin:0 auto;
	width:960px;
	height:350px;
	position:relative;
}
#slideshow #slidesContainer {
  margin:0 auto;
  width:880px;
  height:350px;
  overflow:auto; /* allow scrollbar */
  position:relative;
}
#slideshow #slidesContainer .slide {
  margin:0 auto;
  width:880px; /* reduce by 20 pixels of #slidesContainer to avoid horizontal scroll */
  height:350px;
}

/** 
 * Slideshow controls style rules.
 */
.control {
  display:block;
  width:39px;
  height:350px;
  text-indent:-10000px;
  position:absolute;
  cursor: pointer;
}
#leftControl {
  top:0;
  left:0;
  background:transparent url(../img/control_left.jpg) no-repeat 0 0;
}
#rightControl {
  top:0;
  right:0;
  background:transparent url(../img/control_right.jpg) no-repeat 0 0;
}

.slide h2, .slide p {
  margin:15px;
}
.slide h2 {
  font-family:Neuropol;
  color:#ccc;
  letter-spacing:-1px;
}
.slide img {
  float:right;
  margin:0 15px;
}


/*-----   Form styles  -----*/

.button{
    margin:15px 0 0 0;
}

.labelClass{
   color:#007236;
}

.formField{

}

textarea{
    
}

fieldset{
    padding: 20px 0 0 0;
}
.error, .notOk{
    float:right;
    color:#ba1010;
    font-size:11px;
}

.correct, .success, .ok{
    float:right;
    color:#25c200;
    font-size:11px;
}

.ok, .notOk{
    font-size:13px;
}

.formContainer{
    height:300px;
}

